
body{
background:linear-gradient(180deg,#ffc400,#f2a900);
font-family:Arial;
color:#000;
overflow-x:hidden;
}

@media (max-width: 991px) {
  body {
    min-width: 0;
  }
}

/* NAVBAR */

.navbar{
background:#000;
padding:15px;
}

.navbar a{
color:#fff !important;
/*margin-left:20px;*/
margin-left:0px;
}

.btn-main{
background:#000;
color:#fff;
padding:10px 25px;
border-radius:4px;
border:none;
font-weight:600;
}

/* HERO */

/* HERO SECTION */

.hero{
padding:120px 0 80px;
position:relative;
}

/* TITLE */

.hero-title{
font-size:60px;
font-weight:800;
line-height:1.1;
text-transform:uppercase;
}

.hero-title span{
display:inline-block;
color:#fff
}

/* YELLOW LINE */

.hero-title .highlight{
color:#212529;
}

/* DESCRIPTION */

.hero-desc{
font-size:20px;
max-width:480px;
margin-top:20px;
margin-bottom:30px;
color:#000;
line-height:1.2;
font-weight:500;
}

/* BUTTON */

.btn-main{
background:#000;
color:#fff;
padding:12px 35px;
font-weight:700;
border:none;
text-transform:uppercase;
}

.btn-main:hover{
background:#222;
color:#ffc400;
}

.hero-image{
text-align:right;
}

.hero-image img{
max-width:520px;
width:100%;
}


@media(max-width:991px){

.hero-image{
text-align:center;
margin-bottom:30px;
}

.hero-image img{
max-width:320px;
}

}

/* SECTION TITLE */

.section-title{
text-align:center;
margin:48px 0 40px;
}

.section-title span{
background:#000;
color:#ffc400;
padding:12px 60px;
font-weight:700;
display:inline-block;
font-size:28px;
text-transform:uppercase;
position:relative;
}

/* slanted edges */

.section-title span:before{
content:"";
position:absolute;
left:-40px;
top:0;
border-top:32px solid transparent;
border-bottom:32px solid transparent;
border-right:40px solid #000;
}

.section-title span:after{
content:"";
position:absolute;
right:-40px;
top:0;
border-top:32px solid transparent;
border-bottom:32px solid transparent;
border-left:40px solid #000;
}

/* CARDS */

.advantage-card{
    background:#000;
    color:#fff;
    padding:30px;
    border-radius:10px;
    text-align:center;
    margin:15px;
    min-height:220px;
    display:flex;
    flex-direction:column;
}

.advantage-card img{
    align-self:flex-start;
    margin-bottom:15px;
}

.advantage-card h5{
font-size:23px;
margin-bottom:10px;
font-weight: 700;
}

.advantage-card p{
font-size:14px;
color:#ccc;
font-weight: 700;
}

/* DESKTOP GRID */

@media(min-width:992px){

.advantages-slider{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:20px;
}

}

/* MOBILE SLIDER */

@media(max-width:991px){

.advantages-slider{
display:block;
}

}
/* PRODUCT */
/*
.product-card{
background:#000;
color:#fff;
padding:40px;
border-radius:12px;
text-align:center;
}

.product-card img{
height:100px;
margin-bottom:20px;
}
*/



/* PRODUCT SECTION */

.product-section{
  padding:100px 0;
  position:relative;
  overflow:hidden;
}

/* TITLE */
.section-heading{
  background:#000000;
  color: rgb(255, 187, 0);
  text-align: center;
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;

  width: 100%;
  padding: 1.5rem;

  position: relative;
  margin-bottom: 50px;
}

@media(max-width:768px){

  .section-heading{
    font-size: 1.8rem;      /* ছোট করা */
    padding: 1rem;          /* কম padding */
    line-height: 1.3;       /* better readability */
    margin-bottom: 30px;    /* কম space */
  }

}

/* BACKGROUND */
/*.bg-honeycomb{
  position:absolute;
  left:0;
  top:50%;
  transform:translateY(-50%);
  width:300px;
  opacity:0.1;
}*/

.bg-honeycomb{
  position:absolute;
  left:0;
  top:72%;
  transform:translateY(-50%);
  width: 229px;
  height: 538px;
 
}

@media(max-width:768px){

  .bg-honeycomb{
    display:none;
  }

}

/* CARD */
.product-card{
  background:#000;
  color:#fff;
  border-radius:16px;
  padding:30px;
  display:flex !important;
  align-items:center;
  justify-content:space-between;
  min-height:220px;
  position:relative;
}

/* TEXT */
.product-text{
  max-width:60%;
}

.product-text h3{
  font-weight:700;
}

.product-text p{
  font-size:16px;
  color:#ccc;
}

/* IMAGE */
.product-img{
  width:227px;
  position:absolute;
  right:-15px;
  top:-10px;
  bottom:10px;

  object-fit:contain;
  z-index:2;
}

/* CENTER EFFECT */
.desktop-slider .slick-slide{
  opacity:0.4;
  transform:scale(0.9);
  transition:0.3s;
   margin:0 15px;
}

.desktop-slider .slick-center{
  opacity:1;
  transform:scale(1.05);
}

/* MASK LEFT RIGHT */
.product-wrapper:before,
.product-wrapper:after{
  content:'';
  position:absolute;
  top:0;
  width:120px;
  height:100%;
  z-index:2;
}

.product-wrapper:before{
  left:0;
  /* background:linear-gradient(to right,#fff,transparent);*/
}

.product-wrapper:after{
  right:0;
   /*background:linear-gradient(to left,#fff,transparent);*/
}

/* ARROWS BOTTOM */
.slick-prev,
.slick-next{
  top:100%;
  margin-top:20px;
  background:#000;
  width:40px;
  height:40px;
  border-radius:50%;
}

.slick-prev{ left:45%; }
.slick-next{ right:45%; }

.slick-prev:before,
.slick-next:before{
  color:#ffc400;
}

/* DOTS */
.slick-dots{
  bottom:-40px;
}

/* MOBILE */
.mobile-slider{ display:none; }

@media(max-width:768px){

  .desktop-slider{ display:none; }
  .mobile-slider{ display:block; }
  
  .slick-slide{
     margin:0 15px;
   }

  .product-card{
    flex-direction:column;
    text-align:left;
  }

  .product-text{
    max-width:100%;
  }

   .product-img{
    position:relative;
    width:160px;
    top:0;
    right:0;
    bottom:0;
    margin:0 auto 15px;
    display:block;
  }

}

/* REVIEW */

.review-slider{
  position: relative;
}

/*.review-slider .slick-list{
  overflow: visible !important;
}*/



/* CARD */
.review-card{
  background:#000;
  color:#fff;
  padding:0 2.4rem 2.4rem;
  border-radius:1.2rem;

  display:flex !important;
  flex-direction:column;
  align-items:center;

  text-align:center;
  margin:4.6rem 2.5rem 0;

  box-shadow:0 1.1rem 1.83rem rgba(0,0,0,0.25);
  position:relative;
}

/* IMAGE (TOP CENTER FLOATING) */
.review-card img{
  width:132px;
  height:132px;
  border-radius:50%;
  object-fit:cover;

  position:absolute;
  top:-66px;              /* half बाहर */
  left:50%;
  transform:translateX(-50%);
  border:5px solid #000; /* clean cut look */
}

/* TEXT */
.review-card p{
  font-size:12px;
  margin-top:80px;  /* space for image */
  color:#ccc;
}

/* SLIDER ARROWS CENTER (LEFT RIGHT MIDDLE) */
.review-slider .slick-prev,
.review-slider .slick-next{
  position:absolute;
  top:50%;
  transform:translateY(-50%);

  width:45px;
  height:45px;
  border-radius:50%;
  background:#000;
  z-index:10;
}

/* LEFT RIGHT POSITION */
.review-slider .slick-prev{
  left:-10px;
}

.review-slider .slick-next{
  right:-10px;
}

/* ARROW COLOR */
.review-slider .slick-prev:before,
.review-slider .slick-next:before{
  color:#ffc400;
  font-size:20px;
}

/* MANUAL */
.manual{
 /*  padding:100px 0;*/
}

/* BOX */
.manual-box{
  border-radius:12px;
  padding:60px 40px;
  position:relative;
  overflow:hidden;

}

/* TEXT SIDE */
.manual-box h3{
  background:#000;
  color:#ffc400;
  font-size:3rem;
  font-weight:700;
  text-transform:uppercase;
  padding:15px 40px;
  display:inline-block;
  margin-bottom:20px;
}

.manual-box p{
  color:#000;
  font-size:16px;
  max-width:500px;
}

/* BUTTON */
.manual-box .btn-warning{
  background:#000;
  border:none;
  color:#fff;
  font-weight:700;
  padding:10px 25px;
}

.manual-box .btn-warning:hover{
  background:#fff;
  color:#000;
}

/* IMAGE - DESKTOP (UPDATED POSITION) */
.manual-box img{
  position:relative;
  left:-75px;
  top:-26px;
  max-width:668px;
}

/* TABLET */
@media (max-width:992px){
  .manual-box img{
    left:-30px;
    top:-10px;
    max-width:450px;
  }
}

/* MOBILE */
@media(max-width:768px){

  .manual-box{
    text-align:center;
    padding:40px 20px;
  }

  .manual-box h3{
    font-size:1.8rem;
    padding:10px 20px;
  }

  .manual-box p{
    margin:0 auto;
  }

  .manual-box img{
    position:relative;
    left:0;
    top:0;
    max-width:260px;
    margin:20px auto 0;
    display:block;
  }

}

/* PARTNERS */

//* PARTNER SECTION */
.partners{
  padding:80px 0;
}

/* BORDER LINE */
.partner-border{
  width:100%;
  height:20px;
  background:#000;
  margin:20px 0;
}

/* SLIDER BACKGROUND */
.partner-slider{
  background:#000;
  padding:40px 0;
  border-radius:10px;
}

/* SLIDER ITEM */
.partner-slider div{
  display:flex !important;
  justify-content:center;
  align-items:center;
}

/* IMAGE STYLE */
.partner-slider img{
  max-height:70px;
  width:auto;
  object-fit:contain;

  filter:brightness(0) invert(1);
  opacity:0.8;
  transition:0.3s;
}

/* HOVER */
.partner-slider img:hover{
  opacity:1;
  transform:scale(1.1);
}

/* GAP FIX */
.partner-slider .slick-slide{
  margin:0 20px;
}

.partner-slider .slick-list{
  margin:0 -20px;
}

/* MOBILE */
@media(max-width:768px){
  .partner-slider img{
    max-height:50px;
  }
}



/* CENTER WRAPPER */
.btn-wrapper{
  text-align:center;
  margin:80px 0;
}

/* BUTTON STYLE */
.main-btn{
  display:inline-block;
  background:#000;
  color:#fff;
  padding:15px 115px;
  font-size:1.3rem;
  font-weight:700;
  text-decoration:none;
  text-transform:uppercase;
  border:2px solid #000;
  border-radius:6px;
  transition:0.3s ease;
}

/* HOVER */
.main-btn:hover{
  background:#fff;
  color:#000;
}

.main-heading{
  color:#000;
  font-size:50px;   
  margin-bottom:45px;
  max-width:632px;  
  margin-left:auto;
  margin-right:auto;
  line-height:1.1;
  font-weight:800;
  text-transform: uppercase;
}

@media (max-width: 767px) {

  .main-heading {
    font-size: 30px;       /* mobile */
    margin-bottom: 30px;
    line-height: 1.2;
  }

  .main-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    border-radius: 0.3rem;
    border: 0.1rem solid #000;
    background: #000;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 1.4rem 0.5rem;
    width: 100%;
    max-width: 175px;
    height: 40px;
    margin: auto;
    box-shadow: 0px 28px 72px rgba(0,0,0,0.5);
  }

}

/* FAQ */

.accordion-button{
background:#000;
color:#fff;
}

.accordion-body{
background:#111;
color:#fff;
}

/* FOOTER */

.footer{
  background:#000;
  color:#fff;
  padding:40px 20px;
  font-family:Arial, sans-serif;
}

.footer-container{
  max-width:1200px;
  margin:auto;
  display:flex;
  justify-content:space-between;
  gap:40px;
  flex-wrap:wrap;
}

/* LEFT */
.footer-left{
  display:flex;
  flex-direction:column;
  align-items:center;
  gap:20px;
}

.footer-logo{
  width:120px;
}

/* SOCIAL ICONS */
.social-links{
  display:flex;
  gap:15px;
}

.social-links a{
  color:#fff;
  transition:0.3s;
}

.social-links a:hover{
  color:#ffbb00;
}

/* RIGHT */
.footer-right{
  display:flex;
  align-items:flex-end;
}

/* NAV LINKS */
.nav-links{
  display:flex;
  flex-direction:column;
  gap:15px;
  align-items:flex-end;
}

.nav-links a{
  color:#fff;
  text-decoration:none;
  font-size:14px;
}

.nav-links a:hover{
  color:#ffbb00;
}

/* INLINE LINKS */
.inline-links{
  display:flex;
  gap:8px;
  align-items:center;
}

/* MAIL + TELEGRAM */
/* .mail-section{
  display:flex;
  align-items:center;
  gap:10px;
}*/

/* MAIL ROW */
.mail-section {
  display: flex;
  align-items: center;
  gap: 12px;
  flex-wrap: wrap;
}

/* COPYRIGHT BELOW */
.copyright {
  /*margin-top: 10px;*/
  font-size: 13px;
  color: #ccc;
}

.telegram-icon{
  color:#fff;
}

.telegram-icon:hover{
  color:#ffbb00;
}

/* MOBILE */
@media(max-width:768px){
  .footer-container{
    flex-direction:column;
    align-items:center;
    text-align:center;
  }

  .nav-links{
    align-items:center;
  }
}

/* SLIDER GAP */

.slick-slide{
/*margin:0 15px; */
}

.slick-list{
margin:0 -15px;
}

/* SLIDER ARROWS */

/* .slick-prev,
.slick-next{
width:45px;
height:45px;
z-index:10;
}

.slick-prev{
left:-50px;
}

.slick-next{
right:-50px;
}

.slick-prev:before,
.slick-next:before{
content:'';
}

.slick-prev{
background:url('https://cdn-icons-png.flaticon.com/512/271/271220.png') no-repeat center;
background-size:30px;
}

.slick-next{
background:url('https://cdn-icons-png.flaticon.com/512/271/271228.png') no-repeat center;
background-size:30px;
}*/

/* Default arrow size for desktop */
.slick-prev:before,
.slick-next:before {
    font-size: 40px;     /* desktop arrow size */
    color: white;
    opacity: 1;
}

.slick-prev {
    left: -43px;          /* desktop position */
    z-index: 1000;
}

.slick-next {
    right: -25px;         /* desktop position */
    z-index: 1000;
}

/* Responsive for tablets/mobile */
@media (max-width: 768px) {
    .slick-prev:before,
    .slick-next:before {
        font-size: 30px;   /* smaller arrow on small screens */
    }

    .slick-prev {
        left: -32px;        /* move closer to edge */
    }

    .slick-next {
        right: -23px;       /* move closer to edge */
    }
}

@media (max-width: 480px) {
    .slick-prev:before,
    .slick-next:before {
        font-size: 25px;   /* even smaller on very small screens */
    }

    .slick-prev {
        left: -10px;
    }

    .slick-next {
        right:-5px;
    }
}
/* RESPONSIVE */

@media(max-width:768px){

.hero h1{
font-size:35px;
}

}


/* Grid layout */
.advantages-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 3 cards per row */
  gap: 20px; /* spacing between cards */
}


/* Hover effect */
.advantage-card:hover {
   background: #111;
  opacity: 0.95;
}
.advantage-card:hover h5,
.advantage-card:hover p {
  background:#ffc400;
  color: #000000;  
  /* yellow on hover */
}

/* Responsive for tablets */
@media (max-width: 992px) {
  .advantages-grid {
    grid-template-columns: repeat(2, 1fr); /* 2 cards per row */
  }
}

/* Responsive for mobile */
@media (max-width: 768px) {
  .advantages-grid {
    grid-template-columns: 1fr; /* 1 card per row */
  }
}


/* HEADER */

/*.custom-navbar{
background:#000;
padding:12px 0;
}
*/

.custom-navbar{
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 9999;
background:#000;
padding:12px 0;
}
.logo-desktop{
height:32px;
}

.logo-mobile{
height:28px;
display:none;
}

/* MENU */

.menu-links .nav-link{
color:#fff !important;
font-size:14px;
margin:0 12px;
text-transform:uppercase;
}

.menu-links .nav-link:hover{
color:#ffc400 !important;
}

/* BUTTONS */

.header-buttons{
gap:10px;
}
/* 
.btn-android img{
height:28px;
}
 */

.btn-android{
border:1px solid #ffc400;
color:#ffc400;
padding:7px 18px;
text-decoration:none;
font-size:13px;
}

.btn-android:hover{
background:#ffc400;
color:#000;
}


.btn-register{
border:1px solid #ffc400;
color:#ffc400;
padding:7px 18px;
text-decoration:none;
font-size:13px;
}

.btn-register:hover{
background:#ffc400;
color:#000;
}

.btn-login{
background:#ffc400;
color:#000;
padding:7px 18px;
font-size:13px;
text-decoration:none;
font-weight:600;
}

.lang-btn{
color:#fff;
background:transparent;
border:none;
}

/* MOBILE RIGHT AREA */

.mobile-right{
display:flex;
align-items:center;
gap:10px;
}

/* MOBILE EXTRA */

.mobile-extra{
display:none;
flex-direction:column;
gap:10px;
margin-top:20px;
}

/* LANGUAGE */

.lang-btn{
background:transparent;
border:none;
color:#fff;
font-size:13px;
}

.lang-dropdown .dropdown-menu{
background:#000;
border:1px solid #333;
}

.lang-dropdown .dropdown-item{
color:#fff;
}

.lang-dropdown .dropdown-item:hover{
background:#111;
color:#ffc400;
}

/* TOGGLER */

.navbar-toggler{
border:1px solid #fff;
}

.navbar-toggler-icon{
filter:invert(1);
}

/* MOBILE STYLE */

@media(max-width:991px){

.logo-desktop{
display:none;
}

.logo-mobile{
display:block;
}

.menu-links{
margin-top:20px;
}

.header-buttons{
display:none !important;
}

.mobile-extra{
display:flex;
}

.mobile-btn{
display:block;
}

}


@media(min-width:992px){

  .header-buttons{
    display:flex !important;
  }

  .mobile-extra{
    display:none !important;
  }

  .logo-desktop{
    display:block !important;
  }

  .logo-mobile{
    display:none !important;
  }

}



body::before{
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  /* background: red; */
  color: #fff;
  padding: 5px;
  z-index: 99999;
}

@media(max-width:991px){
  body::before{
    content: "";
     /*background: blue; */
  }
}


/* MOBILE HERO FIX */
@media(max-width:768px){

.hero-mobile-fix{
  padding:110px 0 0px;
  text-align:center;
}

/* IMAGE */
/* 
.hero-image img{
  max-width:260px;
  margin:0 auto 20px;
}
*/

.hero-image img{
  width: 305px;
  position: absolute;
  inset-inline-end: 0%;
  top: -17%;
  z-index: -1;
}

/* TITLE */
.hero-title{
  font-size:36px;
  line-height:1.15;
}

/* WHITE TEXT */
.hero-title span{
  color:#fff;
  display:block;
  text-shadow: 0 4px 10px rgba(0,0,0,0.25);
}

/* BLACK HIGHLIGHT WORD */
.hero-title .highlight{
  color:#000;
  font-weight:900;
}

/* DESCRIPTION */
.hero-desc{
  font-size:20px;
  margin:20px auto;
  color:#000;
  line-height:1.2;
  font-weight:500;
  text-align:center;
}

/* BUTTON */

/*.btn-main{
  display:inline-block;
  padding:12px 30px;
  font-size:14px;
} */

.btn-main{
background:#000;
color:#fff;
padding:10px 25px;
border-radius:4px;
border:none;
font-weight:600;
}

/* REMOVE RIGHT ALIGN */
.hero-image{
  text-align:center !important;
}

}

/* default = desktop */
.mobile-title{
  display:none;
}

.desktop-title span,
.mobile-title span{
  display:block;
}

/* MOBILE VIEW */
@media(max-width:768px){

  .desktop-title{
    display:none;
  }

  .mobile-title{
    display:block;
  }

}

@media(max-width:768px){

  .section-title{
   /* margin:50px 0 20px; */
	margin:-30px 0 20px;
  }

  .section-title span{
	width:100%;
    font-size:1.4rem;      /* smaller text */
    padding:10px 20px;     /* less padding */
    line-height:1.3;
  }

  /* REMOVE SIDE TRIANGLES (problem cause) */
  .section-title span:before,
  .section-title span:after{
    display:none;
  }

}

@media (max-width: 768px) {

  .navbar a {
    color: #000 !important;
  }

}

@media (max-width: 768px) {

  .footer-right {
    align-items: center;
    text-align: center;
  }

  .mail-section {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .copyright {
    text-align: center;
    font-size: 12px;
     /* margin-top: 15px; */
  }

}

.footer-bottom {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 0px;
}

.mail-section {
  display: flex;
  align-items: center;
  gap: 10px;
}

@media (max-width: 768px) {

  .footer-right {
    text-align: center;
    align-items: center;
  }

  .mail-section {
    flex-direction: column;
    gap: 10px;
  }

  .footer-bottom {
    flex-direction: column;
    gap: 15px;
    align-items: center;
  }

}
